ISCS#FEP - Bug #2938

gEhdbo-10000000000010
04/10/2023 09:53 AM - zhixue wei

Status: Resolved Start date: 04/10/2023
Priority: Normal Due date:

Assignee: zhixue wei % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.1 Spent time: 0.00 hour
Defect version:

Description
History

#1 - 04/10/2023 09:56 AM - zhixue wei
- File0 00000000 .png added

- Description updated

#2 - 04/12/2023 05:45 PM - zhixue wei

- Status changed from New to In Progress

#3 - 04/14/2023 05:43 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
